/*!
 * Author: ISH Illustration Society Here.
 * Website: https://ishillustrates.com.
 * Copyright 2020.
 * the last CSS.
 */
.loading-text {
  text-transform: none !important; }

.noUpper {
  text-transform: none !important; }

a:visited {
  border: none !important;
  outline: none !important; }

h6, .h6 {
  line-height: 1.5; }

ul {
  list-style: disc inside none; }

.product-wrap .products-title-carousel .product-carouself-item .owl-iem {
  border: visible !important;
  border-color: #fff200 !important; }

.products-center {
  z-index: -5000; }

#contact ul {
  list-style: none; }

section#fullscreen .cta span {
  outline: none !important; }

form.sub-form {
  padding: 0;
  overflow: hidden;
  border-left: none; }

.btn-primary:hover {
  color: #00090f !important;
  background-color: #fff200 !important;
  border-color: #00090f !important; }

.sending, .sent {
  border: none !important;
  outline: none !important; }

.topPad {
  padding-top: 23px; }
